<?php
// $Id: page.tpl.php,v 1.3 2006/10/25 11:39:00 xweb Exp $
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">

  <head>
    <title><?php print $head_title ?></title>
		<meta name="author" content="Chris Herberte http://www.xweb.com.au" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
    <?php print $head ?>
    <?php print $styles ?>
		<?php print $scripts ?>
  </head>
<body>
<div id="container">


<div id="header">
	  <?php if ($logo) { ?><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a><?php } ?>
	  <?php if ($site_name) { ?><span id="sitename"><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></span><?php } ?>
	  <?php if ($site_slogan) { ?><span id="slogan"><?php print $site_slogan ?></span><?php } ?>
  <span id="primarylinks">
	  <?php print theme('links', $primary_links); ?>
  </span>
</div>

<div id="main">
  <div id="sidebar">
    <?php if ($sidebar_left) { ?><?php print $sidebar_left ?><?php } ?>
    <?php if ($sidebar_right) { ?><?php print $sidebar_right ?><?php } ?>
  </div>

  <div id="content">        
    <?php print $messages ?>
    <?php if ($title) { ?><h2 class="title"><?php print $title ?></h2><?php } ?>
     <?php print $help ?>
    <?php print $tabs ?>
    <?php print $content; ?> 
  	<?php if ($feed_icons) { ?><?php print $feed_icons ?><?php } ?>
  </div>
</div>
 
<div id="footer">
 <?php print $footer_message ?>
   &copy; 2006 <?php print $site_name ?> 
  : Design by <a href="http://www.xweb.com.au/">Chris Herberte</a> :: 
   <?php if (isset($secondary_links)) { ?><?php print theme('links', $secondary_links) ?>
	<?php } ?>
</div>

</div>
<?php print $closure ?>
</body>

</html>